<?php
$z[0]=Array("field","黄泥萝卜,黄泥萝卜介绍,象山特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","黄泥萝卜黄泥萝卜的做法是：在缸里放适量盐水，拌匀后放入清洗干净的新鲜萝卜，然后盖上一层早稻草，再封以黄泥。待一定时间后打开即可食用。其味清脆可口，为上等佳品。,黄泥萝卜,黄泥萝卜简介,象山特产",73,306);
$z[1][4]['name']="description";
$z[2]=Array("field","黄泥萝卜_象山特产黄泥萝卜",308,371);
$z[2][4]['name']="title";
$z[3]=Array("field","",373,412);
$z[3][4]['name']="writer";
$z[4]=Array("field","",414,453);
$z[4][4]['name']="source";
$z[5]=Array("field","",455,495);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　黄泥萝卜\n</p><p>　　黄泥萝卜的做法是：在缸里放适量盐水，拌匀后放入清洗干净的新鲜萝卜，然后盖上一层早稻草，再封以黄泥。待一定时间后打开即可食用。其味清脆可口，为上等佳品。",497,706);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140510/13cDU5R250-34B4.gif",708,790);
$z[7][4]['name']="litpic";

?>